var timeToString = function timeToString(value) {
    var stringTime = value.toString();
    while (stringTime.length < 2) {
        stringTime = "0" + stringTime;
    }
    return stringTime;
};

export default timeToString;